#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-8 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-8 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-14 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-14.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-14 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-18 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-24 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-24.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-24 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-30 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-30.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-30 .mbr-navbar__section {
  background: #2c2c2c;
}
